CVE Vulnerabilities

CVE-1999-0037

Published: May 21, 1997 | Modified: Sep 09, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
7.5 HIGH
AV:N/AC:L/Au:N/C:P/I:P/A:P
RedHat/V2
RedHat/V3
Ubuntu

Arbitrary command execution via metamail package using message headers, when user processes attacker’s message using metamail.

Affected Software

Name Vendor Start Version End Version
Freebsd Freebsd 6.2 6.2
Linux Redhat * *

References